@font-face {
    font-family: 'Lucida Sans';
    src: url('LucidaSans.eot');
    src: url('LucidaSans.eot?#iefix') format('embedded-opentype'), url('LucidaSans.woff2') format('woff2'), url('LucidaSans.woff') format('woff'), url('LucidaSans.ttf') format('truetype');
    font-style: normal;
    font-weight: 400;
}

@font-face {
    font-family: 'Lucida Sans';
    src: url('LucidaSans-Demi.eot');
    src: url('LucidaSans-Demi.eot?#iefix') format('embedded-opentype'), url('LucidaSans-Demi.woff2') format('woff2'), url('LucidaSans-Demi.woff') format('woff'), url('LucidaSans-Demi.ttf') format('truetype');
    font-style: normal;
    font-weight: 700;
}

@font-face {
    font-family: 'Iowan Old Style';
    src: url('IowanOldStyleBT-Bold.eot');
    src: url('IowanOldStyleBT-Bold.eot?#iefix') format('embedded-opentype'), url('IowanOldStyleBT-Bold.woff2') format('woff2'), url('IowanOldStyleBT-Bold.woff') format('woff'), url('IowanOldStyleBT-Bold.ttf') format('truetype');
    font-style: italic;
    font-weight: 700;
}